# toppra_cartesian_path_planning

Install the anaconda environment with the following command:

```
conda env create -f env.yml
```

```
conda activate toppra_cart
```

Run jupyter lab
```
juypter lab
```

